﻿
/* scroll to top */
.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 25px;
    right: 15px;
    display: none;
    text-indent: -9999px;
    background: transparent url('../_img/@media/common/icon_top.png') no-repeat;
    z-index: 9999999;
}

/* PUSH MENU accordion style*/

a.acc-title {
    font-weight: 500;
    color: #052c62;
    text-decoration: none;
    text-align: left;
}

a:hover.acc-title {
    text-decoration: none;
    color: #0369b6;
}



.acc-list {
    padding: 10px 0;
    margin: 0 0 0 10px;
}

    .acc-list > li {
        list-style: none;
    }


        .acc-list > li > .fa-chevron-right {
            margin-right: 5px;
            font-weight: lighter;
            font-weight: normal;
            color: #0369b6;
            line-height: 30px;
        }


     